@import url("../fonts/fonts.css?v=3");

:root {
    /* Colors: */
    --black: #000000;
    --purple-blue: #3556E1;
    --pink: #BF0011; /*#ec375a;*/ /*#E8395B;*/
    --light-blue: #00A2FF;
    --header-line: #500000;
    --beige: #F4F1ED;
    --unnamed-color-f0f0f0: #F0F0F0;
    --white: #FFFFFF;
    --petrol-blue: #0C2B40;
    --dark-blue: #081D2B;
    --camel-yellow: #D1B053;
    --color-detalles-speaker: #500000; /*#500000;*/
    --color-detalles-agenda0: #BF0011; /*#E8395B;*/
    --color-detalles-agenda1: #BF0011;
    --color-detalles-agenda2: #BF0011;
    /* Fonts */
    --Int: 'Inter Tight', sans-serif;
    --weight-light: 300;
    --weight-medium: 500;
    --weight-bold: 700;
    --Works:'Playfair Display', sans-serif;
}

body {
  width: 100%;
  overflow-x: hidden;
  font-family: var(--Int);
}

.article-text em {
    font-style:italic;
}

#index {
    background-color: var(--black);
    color: var(--white);
}

/* **********************HEADER************************* */

.header {
  background-color: var(--black);
  border-bottom: solid var(--header-line) 1px;
  position: fixed;
  width: 100vw;
  height: 100px;
  z-index: 1000;
  padding: 10px 0;
}

.header__contenedor {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  color: var(--white);
  height: 100px;
  width: 100vw;
  gap: 15px;
}

.header__lang {
  font-weight: var(--weight-medium);
  grid-column: 2/3;
  align-self: center;
  text-align: right;
}

.button {
  font-weight: var(--weight-medium);
  grid-column: 3/4;
  background-color: var(--pink);
  color: var(--white);
  padding: 8px 20px;
  text-align: center;
  align-self: center;
  text-transform: uppercase;
  width: fit-content;
  margin-left: auto;
  font-size: 14px;
  margin-right: 20px;
  line-height: 13px;
}

.header__logo {
  grid-row: 1/3;
}

.header__logo-img {
  height: 54px;
  padding: 20px;
}

.hamburguer {
  grid-column: 3/4;
  text-align: right;
  padding-right: 20px;
}

.hamburguer__logo {
  font-size: 25px;
}

.hamburguer__list {
  background-color: var(--black);
  position: absolute;
  height: 90vh;
  width: 90vw;
  top: 121px;
  right: 15px;
  z-index: 90;
  box-shadow: 2px 2px 6px var(--petrol-blue);
}

.hamburguer__elem {
  padding: 20px;
  border-bottom: var(--pink) solid 1px;
  font-size: 2em;
}

.hamburguer__elem:hover {
  background-color: var(--pink);
}

.menu {
  display: none;
}
.circle{
    display:none;
}

.mainLiderazgo__rrss {
  display: none;
}
.allSpeakers__list--elem__data .more {
    padding-bottom: 10px;
    border-bottom: 1px solid #acacac;
}

.allSpeakers__elem {
    border-right: 1px solid #acacac;
}

/* *****************HEADER MEDIAQUERIES******************* */
@media all and (max-width:350px) {
  .header {
    height: fit-content;
  }

  .header__contenedor {
    width: 100vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 0;
  }

  .header__logo {
    padding: 2%;
    grid-column: span 2;
  }

  .hamburguer {
    grid-column: 4/5;
    padding-right: 5px;
    align-self: center;
    padding-right: 20px;
  }

  .header__lang {
    grid-column: 3/4;
    grid-row: 2/3;
    padding: 5px;
  }

  .button {
    grid-column: 3/5;
  }
}

/*.cab-txt {
    width:100%;
    max-width:100%;
}*/


@media (max-width:1024px)
{
    .cab-txt {
        width:100%;
        margin-top: 60px;
        max-width:80%;
    }
}

@media all and (max-width:1249px) {
    .allSpeakers__list > .allSpeakers__elem:nth-child(2n+1), .allSpeakers__list > .allSpeakers__elem:first-child {
        border-left: 1px solid #acacac;
    }
}

@media all and (min-width:800px) {

    

    .header__lang {
        order: 1;
        grid-column: 4/5;
        padding-right: 20px;
    }
    .header__lang > a:hover {
            color: var(--pink);
            
        }

    .header__lang > a.active {
            text-decoration: underline;
        }

  .button {
    grid-column: 3/5;
  }

  .hamburguer {
    display: none;
  }

  .menu {
    grid-column: 2/4;
    display: flex;
    justify-content: space-between;
    align-self: center;
    text-align: right;
    text-transform: uppercase;
  }
  .menu_elem > a:hover{
      color: var(--pink);
  }
  .elem--list{
      position: absolute;
      top: 121px;
      margin-left:2%;
  }
    .list:hover {
        color: var(--pink);
    }

    .menu__elem--list {
        background-color: var(--black);
        padding: 20px;
        border-bottom: var(--pink) solid 1px;
        text-align:center;
        width:100%;
    }

    .menu__elem--list:hover {
        background-color: var(--pink);
    }

    .mainLiderazgo__rrss {
        width: min-content;
        height: min-content;
        background-color: #BF0011;
        position: fixed;
        left: 0;
        top: 30%;
        display: flex;
        flex-direction: column;
    }

  .mainLiderazgo__rrss--elem {
    color: var(--white);
    height: 17px;
    padding: 10px;
    fill: var(--white);
  }
    .circle {
        z-index: 1000;
        display: flex;
        align-items: center;
        text-align: center;
        line-height: 1.5em;
        text-transform: uppercase;
        position: fixed;
        bottom: 25px;
        left: 25px;
        width: 80px;
        height: 80px;
        padding: 20px;
        border-radius: 100px;
        background-color: var(--purple-blue);
        color: var(--white);
        font-weight: var(--weight-light);
        font-size: 11px;
        opacity: 90%;
    }
}

@media all and (min-width:1250px) {

  .header__contenedor {
    grid-template-columns: 1fr 1fr 1fr 10%;
    width: initial;
    margin: auto;
    max-width: 1250px;
  }

    .allSpeakers__list > .allSpeakers__elem:nth-child(4n+1), .allSpeakers__list > .allSpeakers__elem:first-child {
        border-left: 1px solid #acacac;
    }

}

@media all and (min-width:1450px) {

  .header__contenedor {
    width: initial;
    margin: auto;
    max-width: 1250px;
    grid-template-columns: 1fr 1fr 1fr 10%;
    padding: 0 100px;
  }
}
/* *************************MAIN************************ */
.mainLiderazgo {
  transform: translateY(121px);
  overflow: hidden;
  display:grid;
  grid-template-rows:1fr 1fr;
  padding-bottom: calc(121px - 4.5%);
}

/*.ken-burns-slideshow {
    z-index: 20;
    width: 100%;
    list-style-type: none;
}

.slide {
    z-index: 20;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: kenburns 155s linear infinite;*/ /* elementos x animation-delay (5s) */
/*}*/

/*#slide1 {
    animation-delay: 0;
    z-index: 1;
}

#slide2 {
    animation-delay: 5s;
    z-index: 2;
}

#slide3 {
    animation-delay: 10s;
    z-index: 3;
}

#slide4 {
    animation-delay: 15s;
    z-index: 4;
}

#slide5 {
    animation-delay: 20s;
    z-index: 5;
}

#slide6 {
    animation-delay: 25s;
    z-index: 6;
}

#slide7 {
    animation-delay: 30s;
    z-index: 7;
}

#slide8 {
    animation-delay: 35s;
    z-index: 8;
}

#slide9 {
    animation-delay: 40s;
    z-index: 9;
}

#slide10 {
    animation-delay: 45s;
    z-index: 10;
}

#slide11 {
    animation-delay: 50s;
    z-index: 11;
}

#slide12 {
    animation-delay: 55s;
    z-index: 12;
}

#slide13 {
    animation-delay: 60s;
    z-index: 13;
}

#slide14 {
    animation-delay: 65s;
    z-index: 14;
}

#slide15 {
    animation-delay: 70s;
    z-index: 15;
}

#slide16 {
    animation-delay: 75s;
    z-index: 16;
}

#slide17 {
    animation-delay: 80s;
    z-index: 17;
}

#slide18 {
    animation-delay: 85s;
    z-index: 18;
}

#slide19 {
    animation-delay: 90s;
    z-index: 19;
}

#slide20 {
    animation-delay: 95s;
    z-index: 20;
}

#slide21 {
    animation-delay: 100s;
    z-index: 21;
}

#slide22 {
    animation-delay: 105s;
    z-index: 22;
}

#slide23 {
    animation-delay: 110s;
    z-index: 23;
}

#slide24 {
    animation-delay: 115s;
    z-index: 24;
}

#slide25 {
    animation-delay: 120s;
    z-index: 25;
}

#slide26 {
    animation-delay: 125s;
    z-index: 26;
}
#slide27 {
    animation-delay: 130s;
    z-index: 27;
}
#slide28 {
    animation-delay: 135s;
    z-index: 28;
}
#slide29 {
    animation-delay: 140s;
    z-index: 29;
}
#slide30 {
    animation-delay: 145s;
    z-index: 30;
}
#slide31 {
    animation-delay: 150s;
    z-index: 31;
}
#slide32 {
    animation-delay: 155s;
    z-index: 32;
}
#slide33 {
    animation-delay: 160s;
    z-index: 33;
}
#slide34 {
    animation-delay: 165s;
    z-index: 34;
}
#slide35 {
    animation-delay: 170s;
    z-index: 35;
}*/

.mainLiderazgo__photo {
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
}

.mainLiderazgo__bloq {
    width: -webkit-fill-available;
    width: -moz-available;
    width: -o-fill-available;
    width: fill-available;
    z-index: 300;
    /*margin-top:-3.5%;*/
    width: 125%;
    font-size: 80px;
    font-weight: bold;
    max-width:100%;
    margin-top:80px;
}

.mainBienvenido {
  min-height: 15vh;
}

.mainBienvenido__white {
  background-color: var(--white);
  color: var(--black);
  padding-bottom: 100px;
  min-height: 15vh;
}

.mainBienvenido__title {
  font-weight: var(--weight-medium);
  font-size: 35px;
  line-height: 40px;
  padding: 60px 20px 35px 20px;
}

.mainBienvenido__white--text {
  visibility: hidden;
}

.mainBienvenido__text {
    max-width:640px;
  font-size: 18px;
  line-height: 24px;
  padding: 0 20px 63px;
}

.mainBienvenido__white--img {
  visibility: hidden;
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
}

.mainBienvenido__black {
  color: var(--white);
  padding-bottom: 55px;
  min-height: 80px;
}

.mainBienvenido__black--img {
  visibility: hidden;
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
  margin-top: -60px;
}

.mainBienvenido__black--text {
  visibility: hidden;
}

.mainVideo__container {
    background-color: var(--black);
    margin-top: -50px;
}

.mainVideo__text {
   visibility: hidden;
}

    .mainVideo_video {
        visibility: hidden;
        max-width: 100%;
        position: relative;
        margin: auto;
    }




.mainVoces {
  padding-bottom: 59px;
}

.mainVoces__img {
  visibility: hidden;
  transform: translateY(-10px);
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
  margin-bottom: 25px;
}

.mainVoces__text {
  visibility: hidden;
}

.mainSpeakers {
  padding: 0 20px 30px;
  background-color: var(--white);
  color: var(--black);
}

.mainSpeakers__title {
  font-size: 50px;
  line-height: 130px;
  font-weight: bold;
  font-weight: var(--weight-bold);
}

.mainSpeakers__list {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  row-gap: -5px;
  background-color: var(--black);
  color: var(--white);
}

.deg-rojo {
    background: transparent linear-gradient(0deg, #FF394B 0%, #BF0011 51%, #500000 100%) 0% 0% no-repeat padding-box;
}

.deg-azul {
    background: transparent linear-gradient(0deg, #ABC86E 0%, #006E50 51%, #0D2D38 100%) 0% 0% no-repeat padding-box;
}



.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.order-3 {
  order: 3;
}

.order-4 {
  order: 4;
}

.order-5 {
  order: 5;
}

.order-6 {
  order: 6;
}

.order-7 {
  order: 7;
}

.order-8 {
  order: 8;
}

.order-9 {
  order: 9;
}

.order-10 {
  order: 10;
}

.grid--1 {
  grid-column: span 1;
}

.grid--2 {
  grid-column: span 2;
}

.blue-filter {
  /*background-color: var(--light-blue);*/
}

.pink-filter {
  /*background-color: var(--pink);*/
}

.purple-filter {
  /*background-color: var(--purple-blue);*/
}

.mainSpeakers__list--elem__img {
    width: -webkit-fill-available;
    width: -moz-available;
    width: -o-fill-available;
    width: fill-available;
    height: -webkit-fill-available;
    height: -moz-available;
    height: -o-fill-available;
    height: fill-available;
    width: 100%;
    min-height: 100%;
    object-fit: cover;
    /*opacity: 45%;
    filter: contrast(1.5);*/
    transform: scale(100%) translateY(0%);
    -webkit-transform: scale(100%) translateY(0%);
    -moz-transform: scale(100%) translateY(0%);
    -o-transform: scale(100%) translateY(0%);
    transition: 1s ease-in-out;
    transition-property: transform;
}

.img__container {
  display: block;
  overflow: hidden;
  height: calc(100% - 5px);
}

.mainSpeakers__list--elem__img:hover {
    transition: 1s ease-in-out;
    transition-property: transform;
    transform: scale(130%) translateY(11%);
    -webkit-transform: scale(130%) translateY(11%);
    -moz-transform: scale(130%) translateY(11%);
    -o-transform: scale(130%) translateY(11%);
}

.mainSpeakers__list--elem__data {
  padding: 21px 14px 11px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.elem__data--name {
    font-family: var(--Works);
    font-size: 22px;
    line-height: 28px;
    font-weight: 900;
}

.elem__data--job {
  font-size: 13px;
  line-height: 14px;
}

.elem__data--rrss {
  display: flex;
  gap: 8px;
  margin-top: auto;
  margin-bottom: 10px;
}

.more {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.arrow__less--90 {
  transform: rotate(-90deg);
}

.arrow__180 {
  transform: rotate(180deg);
}

.speakers__button {
  display: block;
  background-color: var(--pink);
  padding: 10px 20px;
  width: max-content;
  color: var(--white);
  font-size: 18px;
  font-weight: var(--weight-medium);
  /*text-transform: uppercase;*/
  margin-top: 40px;
  margin-left: auto;
}

.mainCuando {
  background-color: var(--white);
  color: var(--black);
}

.mainCuando__container--title {
  display: flex;
}

.mainCuando__pinkSquare {
    /*background: linear-gradient(#008F8D, #078383);*/
    background: linear-gradient(#ABC86E, #ABC86E);
    width: 137px;
    height: 170px;
    left: -20px;
    z-index: 0;
    margin-bottom: -40px;
}

.mainCuando__title {
  font-size: 60px;
  margin-left: -2ch;
  z-index: 100;
  align-self: center;
  font-weight: var(--weight-bold);
}

.mainCuando__pinkDate {
    margin: 0 20px;
    /*background: linear-gradient(#008E8C, #016969, #0D2D38);*/
    background: linear-gradient(#ABC86E, #ABC86E, #006E50, #0D2D38);
    /*background: transparent linear-gradient(180deg, #03BFC0 0%, #016969 51%, #0D2D38 100%) 0% 0% no-repeat padding-box;*/
    width: -webkit-fill-available;
    width: -moz-available;
    width: -o-fill-available;
    width: fill-available;
}

.mainCuando__pinkDate--img {
  width: 60%;
  padding: 25% 15% 25% 25%;
  height: auto;
}

.mainCuando__blueData {
    margin-left: 20px;
    /*background: linear-gradient(#ED6D70, #E8395B, #500000);*/
    background: transparent linear-gradient(180deg, #FF394B 0%, #BF0011 51%, #500000 100%) 0% 0% no-repeat padding-box;
    color: var(--white);
    padding: 30px 0 25vh 0;
    display: grid;
}

.blueData__title {
  text-transform: uppercase;
  padding: 8px;
  margin-left: 50px;
  font-size: 20px;
  margin-bottom:-12px;
}

.blueData__subtitle {
  padding: 8px;
  margin-left: 68px;
  margin-bottom: 20px;
  font-size: 18px;
}

.blueData__data {
  display: grid;
  grid-template-columns: 38px 1fr 1fr;
  gap: 23px;
  margin-bottom: 20px;
  margin-left: 50px;
}

.blueData__data--icon {
  margin: auto;
}

.blueData__data--text {
  grid-column: span 2;
  font-size: 12px;
  line-height: 13px;
}


.mainCuando__now {
  width: calc(100% - 20px);
  margin: 0 20px;
  margin-top: -10%;
  padding-bottom: 25vh;
}

.mainCuando__now--part {
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
}

.mainCuando__now--elem {
  position: relative;
  align-self: center;
}

.mainCuando__now--1,
.mainCuando__now--2,
.mainCuando__now--3 {
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.5s transform;
}
    .mainCuando__now--4{
        position: relative;
        z-index: 1;
    }
.mainCuando__now--5,
.mainCuando__now--6,
.mainCuando__now--7 {
    padding-bottom: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: 0.5s transform;
}

.active .mainCuando__now--1 {
  transform: translateY(-455%);
}

.active .mainCuando__now--2 {
  transform: translateY(-240%);
}

.active .mainCuando__now--3 {
  transform: translateY(-110%);
}

.active .mainCuando__now--5 {
  transform: translateY(105%);
}

.active .mainCuando__now--6 {
  transform: translateY(245%);
}

.active .mainCuando__now--7 {
  transform: translateY(460%);
}

/* ********************MAIN SPEAKERS********************** */
#speakers {
  background-color: var(--white);
  color: var(--black);
  font-weight: var(--weight-light);
}

.speakers__main {
  max-width: 1050px;
  margin: auto;
  padding: 140px 30px 0;
}

.speakers__main-div {
  display: flex;
}

.speakers__main-title {
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 10px;
  margin-bottom: 40px;
}

.speakers__main-section {
  margin-bottom: 122px;
}

.speakers__main-blueDiv {
    /*background: linear-gradient(90deg, #ED6D70, #E8395B, #500000);*/
    background: transparent linear-gradient(90deg, #FF394B 0%, #BF0011 51%, #500000 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 32px;
}

.speakers__main-article {
  border: solid 2px var(--black);
  padding-bottom: 85px;
}

.speakers__main-content {
  max-width: 600px;
  margin: auto;
  padding: 30px;
}

.article-title {
    font-family: var(--Works);
    font-size: 29px;
    font-weight: 900;
    padding-bottom: 10px;
}

.article-subtitle {
  font-weight: var(--weight-bold);
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 27px;
}

.speakers-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin: 30px;
}

.container-content {
    grid-column: 1/3;
    order: 2;
    width: -webkit-fill-available;
    width: -moz-available;
    width: -o-fill-available;
    width: fill-available;
}

.speakers__main-img {
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
  margin-bottom: 62px;
}

.article-text {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 1.5rem;
}

.contact {
  grid-column: 1/3;
  order: 1;
  font-size: 18px;
  line-height: 20px;
}

.contact-blue {
/*    background-color: var(--color-detalles-speaker);
    height: 13px;
    width: 118px;*/
}

.contact-title {
  font-weight: var(--weight-bold);
  font-weight: 900;
  padding: 11px 0;
}

.contact-name {
    font-family: var(--Works);
    padding: 11px 0;
    font-weight: 900;
}

.contact-rrss {
/*  margin-bottom: 64px;*/
  display: flex;
}

.rrss-logo {
    padding: 5px;
    color: var(--color-detalles-speaker);
}

/* *****************MAIN SPEAKERS-ALL******************* */
#speakers-all {
  font-family: var(--Int);
  padding-top: 100px;
  background-color: var(--white);
  color: var(--black);
}

.allSpeakers {
  padding-bottom: 30px;
  max-width: 850px;
  margin: auto;
}

.allSpeakers__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin:20px;
}

.allSpeakers__elem {
  display: flex;
  flex-direction: column;
  min-height: 320px;
  grid-column: span 1;
  margin-top: 15px;
  /*border-bottom: var(--black) 1px solid;
  border-right: var(--black) 1px solid;*/
}

/*.allSpeakers__list>.allspeakers__elem:nth-child(2n+1),
.allSpeakers__list>.allspeakers__elem:first-child {
  border-left: solid 1px var(--black);
}*/

.allSpeakers__elem-div {
  display: block;
}

.allSpeakers__list--elem__img {
  width: -webkit-fill-available;
  width: -moz-available;
  width: -o-fill-available;
  width: fill-available;
  object-fit: fill;
}


.allSpeakers__list--elem__data {
  height: 100%;
  padding: 21px 14px 11px;
  display: flex;
  gap: 20px;
  flex-direction: column;
  justify-content: space-between;
}

/* *****************MAIN Legal******************* */
.mainLegal {
  padding-top: 120px;
}

.mainLegal__article {
  margin: 40px 20px;
}

.mainLegal__title {
  font-weight: var(--weight-bold);
  text-align: left;
  font-size: 28px;
  margin-bottom: 20px;
}

.mainLegal__text {
  text-align: left;
}

.mainLegal__text-p {
  text-align: left;
  margin-bottom: 20px;
  line-height: 1.5em;
  text-indent: 1em;
}

.mainLegal__text-tit {
  text-align: left;
  margin: 3em 0;
}


.mainLegal__link {
  display: inline-block;
  color: var(--pink);
  font-weight: bold;
  padding-bottom: 20px;
}

.mainLegal__text-list {
  display: list-item;
  text-align: left;
  margin-bottom: 10px;
  line-height: 1.5em;
  margin-left: 50px;
}


/* *****************MAIN MEDIAQUERIES******************* */
@media all and (min-width:800px) {

  .mainLiderazgo {
    display: flex;
    margin: auto;
    padding-bottom: 16%;
  }

  .mainLiderazgo__photo {
    width: 50%;
  }

  .mainLiderazgo__bloq {
    width: 50%;
    transform: translateY(0px);
    /*margin-top: 50px;*/
    padding-bottom: 0;
    margin-top:0;
  }
  .mainBienvenido{
      margin-top:121px;
  }
  .mainBienvenido__white {
    padding-bottom: 0;
  }


  .mainBienvenido__white--text {
    padding-left: 5%;
  }

  .mainBienvenido__title {
    font-size: 48px;
    line-height: 51px;
    padding-right: 0;
    padding-top: 10%;
  }

  .mainBienvenido__text {
    padding: 0;
  }

  .mainBienvenido__white--img {
    width: 50%;
    margin-bottom: -54px;
    margin-left: 50%;
  }

  .mainBienvenido__black--text {
    padding-left: 50px;
    padding-right: 100px;
  }

  .mainBienvenido__black--img {
    width: 47%;
  }

  .mainSpeakers__title {
    font-size: 60px;
    padding-top: 20px;
  }

    .mainVideo__container {
        margin-top: 0;
    }

    .mainVideo>div>h1{
        padding-left: 50px;
        padding-right: 100px;
    }

  .mainSpeakers__container {
    max-width: 850px;
    margin: auto;
  }

  .mainSpeakers__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: min-content;
  }

  .more__more:hover {
    color: var(--pink);
  }

  .order-1 {
    order: 2;
  }

  .order-2 {
    order: 1;
  }

  .order-4 {
    order: 6;
  }

  .order-5 {
    order: 4;
  }

  .order-6 {
    order: 5;
  }

  .mainSpeakers__list--elem__data {
    height: inherit;
  }

  .img__container {
    height: 285px;
  }

  .arrow__less--90.blue {
    transform: rotate(0);
  }

  .mainVoces {
    padding-bottom: 0;
  }



  .mainVoces__img {
    visibility: hidden;
    margin-bottom: -30px;
    width: 47%;
  }

  .mainVoces__text {
padding-bottom: 50px;
margin: 0 50px;
  }

.mainCuando__pinkDate {
  margin: 0;
  margin-left: 100px;
  width: fit-content;
  height: fit-content;
}
.mainCuando__now {
  width: calc(100% - 100px);
}
  .active .mainCuando__now--1 {
    transform: translateY(-240px);
  }

  .active .mainCuando__now--2 {
    transform: translateY(-169px);
  }

  .active .mainCuando__now--3 {
    transform: translateY(-90px);
  }

  .active .mainCuando__now--7 {
    transform: translateY(275px);
  }

  .active .mainCuando__now--6 {
    transform: translateY(200px);
  }

  .active .mainCuando__now--5 {
    transform: translateY(110px);
  }
}

@media all and (min-width:1250px) {

  .mainLiderazgo {
    display: flex;
    justify-content:right;
    height: max-content;
    max-width: 1450px;
    padding-bottom: 121px;
  }

    .mainLiderazgo__photo {
        margin-left:7%;
        width:43%;
    }

  .mainLiderazgo__bloq {
 
  }

  .mainBienvenido{
      margin-top:121px;
  }
  .mainBienvenido__white {
    padding-bottom: 0;
  }

  .mainBienvenido__white--container {
    max-width: 1450px;
    margin: auto;
    display: flex;
    padding-bottom: 0;
  }

  .mainBienvenido__white--text {
    width: 45%;
    padding-left: 5%;
    margin-bottom: 100px;
  }

  .mainBienvenido__title {
   font-size: 48px;
    line-height: 51px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10%;
  }

  .mainBienvenido__text {
    padding: 0;
  }

  .mainBienvenido__white--img {
    /*height: min-content;*/
    height:auto;
    width: 50%;
    margin-bottom: -54px;
    margin-left:0;
  }

  .mainBienvenido__black {
    max-width: 1450px;
    margin: auto;
    display: flex;
    margin-bottom: -60px;
  }

  .mainBienvenido__black--text {
    width: 45%;
    padding-left: 50px;
    padding-right: 100px;
    margin-bottom:50px;
  }

  .mainBienvenido__black--img {
    width: 47%;
  }

    .mainVideo__container {
        max-width: 1450px;
        margin: auto;
        display: flex;
    }

        .mainVideo_video {
            width: 50%;
        }

    .mainVideo>div>h1 {
        padding-top: 5%;
        padding-left: 5%;
        width: 50%;
        box-sizing: border-box;
    }
  .mainSpeakers__title {
    font-size: 60px;
    padding-top: 20px;
  }

  .mainSpeakers__container {
    max-width: 850px;
    margin: auto;
  }

  .mainSpeakers__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: min-content;
  }

  .more__more:hover {
    color: var(--pink);
  }

  .order-1 {
    order: 2;
  }

  .order-2 {
    order: 1;
  }

  .order-4 {
    order: 6;
  }

  .order-5 {
    order: 4;
  }

  .order-6 {
    order: 5;
  }

  .mainSpeakers__list--elem__data {
    height: inherit;
  }

  .img__container {
    height: 285px;
  }

  .arrow__less--90.blue {
    transform: rotate(0);
  }

  .mainVoces {
    padding-bottom: 0;
  }

  .mainVoces__container {
    max-width: 1450px;
    margin: auto;
    display: flex;
  }

  .mainVoces__img {
    visibility: hidden;
    margin-bottom: -30px;
    width: 47%;
  }

  .mainVoces__text {
    width: 50%;
    padding-left: 65px;
    padding-right: 100px;
    margin:0;
  }

  .mainCuando {
    padding-bottom: 150px;
  }

  .mainCuando__container {
    padding-top: 70px;
    max-width: 1450px;
    margin: auto;
  }

  .mainCuando__container--title {
    display: flex;
    gap: 78px;
  }

  .mainCuando__pinkSquare {
    width: 200px;
    height: 170px;
  }

  .mainCuando__title {
    align-self: baseline;
    margin-left: 0;
  }

  .mainCuando__container--info {
    display: flex;
  }

  .mainCuando__pinkDate {
    margin: 0;
    margin-left: 100px;
    width: fit-content;
    height: fit-content;
  }

  .mainCuando__pinkDate--img {
    padding: 80px;
    width: initial;
  }

  .mainCuando__blueNow {
    display: grid;
    grid-template-columns: 30% 70%;
  }

  .mainCuando__blueData {
    grid-column: 1/2;
    grid-row: 1/2;
    margin: 0;
    padding: 0;
    padding-top: 30px;
  }

  .blueData__subtitle {
    margin-left: 50px;
  }

    .mainCuando__now {
        padding: 0;
        background: transparent linear-gradient(180deg, #FF394B 0%, #BF0011 51%, #500000 100%) 0% 0% no-repeat padding-box;
        /*background: linear-gradient(#ED6D70, #E8395B, #500000);*/
        grid-column: 2/3;
        grid-row: 1/2;
        display: flex;
        position: relative;
        width: initial;
        margin: 0;
        padding-right: 100px;
        margin-left: -1px;
    }

    .active .mainCuando__now--1 {
        transform: translateY(calc(-65px + -15px + -57px + -15px + -39px + -15px));
    }

  .active .mainCuando__now--2 {
    transform: translateY(calc(-65px + -15px + -57px + -15px));
  }

  .active .mainCuando__now--3 {
    transform: translateY(calc(-65px + -15px));
  }

    .active .mainCuando__now--5 {
        transform: translateY(calc(82px + 15px));
    }

    .active .mainCuando__now--6 {
        transform: translateY(calc(82px + 15px + 64px + 15px));
    }

    .active .mainCuando__now--7 {
        transform: translateY(calc(82px + 15px + 64px + 15px + 44px + 15px));
    }
}

@media all and (min-width:1450px) {

  .mainLiderazgo {
      padding-bottom: 0;
      height:747px;
  }

.mainLiderazgo__photo {
    margin-left: 101px;
    width: 43.1%;
}

  .mainLiderazgo__bloq {

  }

  .mainBienvenido__white {
    padding-bottom: 0;
  }

  .mainBienvenido__white--container {
    max-width: 1450px;
    margin: auto;
    display: flex;
    padding-bottom: 0;
  }

  .mainBienvenido__white--text {
    width: 45%;
    padding-left: 5%;
  }

    .mainBienvenido__title {
        font-size: 48px;
        line-height: 51px;
        padding-right: 0;
        padding-top: 100px;
    }

  .mainBienvenido__text {
    padding: 0;
  }

  .mainBienvenido__white--img {
    /*height: min-content;*/
    height:auto;
    width: 50%;
    margin-bottom: -54px;
  }

  .mainBienvenido__black {
    max-width: 1450px;
    margin: auto;
    display: flex;
    padding-bottom: 0;
    margin-bottom: -60px;
  }

  .mainBienvenido__black--text {
    width: 45%;
    padding-left: 50px;
    padding-right: 100px;
  }

  .mainBienvenido__black--img {
    width: 47%;
  }

  .mainSpeakers__title {
    font-size: 60px;
    padding-top: 20px;
  }

  .mainSpeakers__container {
    max-width: 850px;
    margin: auto;
  }

  .mainSpeakers__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: min-content;
  }

  .more__more { font-size:13px;}

  .more__more:hover {
    color: var(--pink);
  }

  .order-1 {
    order: 2;
  }

  .order-2 {
    order: 1;
  }

  .order-4 {
    order: 6;
  }

  .order-5 {
    order: 4;
  }

  .order-6 {
    order: 5;
  }

  .mainSpeakers__list--elem__data {
    height: inherit;
  }

  .img__container {
    height: 285px;
  }

  .arrow__less--90.blue {
    transform: rotate(0);
  }

  .mainVoces {
    padding-bottom: 0;
  }

  .mainVoces__container {
    max-width: 1450px;
    margin: auto;
    display: flex;
  }

  .mainVoces__img {
    visibility: hidden;
    margin-bottom: -30px;
    width: 47%;
  }

  .mainVoces__text {
    width: 50%;
    padding-left: 5px; /*65px*/
    padding-right: 100px;
  }

  .mainCuando {
    padding-bottom: 150px;
  }

  .mainCuando__container {
    padding-top: 70px;
    max-width: 1450px;
    margin: auto;
  }

  .mainCuando__container--title {
    display: flex;
    gap: 78px;
  }

  .mainCuando__pinkSquare {
    width: 200px;
    height: 170px;
  }

  .mainCuando__title {
    align-self: baseline;
    margin-left: 0;
  }

  .mainCuando__container--info {
    display: flex;
  }

  .mainCuando__pinkDate {
    margin: 0;
    margin-left: 100px;
    width: fit-content;
    height: fit-content;
  }

  .mainCuando__pinkDate--img {
    padding: 80px;
    width: initial;
  }

  .mainCuando__blueNow {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .mainCuando__blueData {
    grid-column: 1/2;
    grid-row: 1/2;
    margin: 0;
    padding: 0;
    padding-top: 30px;
  }

  .blueData__subtitle {
    margin-left: 50px;
  }

  .mainCuando__now {
    padding: 0;
    grid-column: 2/3;
    grid-row: 1/2;
    display: flex;
    position: relative;
    width: initial;
    margin: 0;
    padding-right: 100px;
    margin-left: -1px;
  }
}

/* **************MAIN SPEAKERS MEDIAQUERIES**************** */
@media all and (min-width:800px) {

    .speakers-container {
        grid-template-columns: 1fr 600px 1fr;
        gap: 30px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin: 30px;
    }

    .speakers__main-img {
    }

    .article-text {
    }

}
@media all and (min-width:1250px) {

  .speakers-container {
    grid-template-columns: 1fr 600px 1fr;
    gap: 30px;
  }


  .container-content {
    grid-column: 2/3;
    order: initial;
  }

    .contact {
        grid-column: 3/4;
        order: initial;
        order: 1;
        margin-left: auto;
        max-width: 168px;
        font-size: 18px;
        line-height: 20px;
    }

    .contact-blue {
        background-color: var(--color-detalles-speaker);
        height: 13px;
        width: 118px;
    }

    .contact-rrss {
        margin-bottom: 64px;
        display: flex;
    }
  .speakers__main-img {}

  .article-text {}

  .contact {
    grid-column: 3/4;
    order: initial;
  }
}

@media all and (min-width:1450px) {

  .speakers-container {
    grid-template-columns: 1fr 600px 1fr;
    gap: 30px;
  }

  .speakers__main-img {}

  .article-text {}

}

.allSpeakers__list--elem__img {
    width:100%;
    max-width: 120px;
    height: auto;
    margin-left: 15px;
}

/* *****************MAIN SPEAKERS-ALL MEDIAQUERIES********** */
@media all and (min-width:1250px) {
  #speakers-all {}

  .allSpeakers__list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin:0;
    margin-bottom: 100px;
  }

  

  .allSpeakers__elem {
    grid-column: span 1;
  }
    
 /*   .allSpeakers__list:first-child {
        border-left: solid 1px var(--black);
    }*/
/*  .allSpeakers__list>.allspeakers__elem:nth-child(4n+1),
  .allSpeakers__list>.allspeakers__elem:first-child {
    border-left: solid 1px var(--black);
  }*/
}


    /*.allSpeakers__list > .allspeakers__elem:nth-child(4n+1), .allSpeakers__list > .allspeakers__elem:first-child {
        border-left: solid 1px var(--black);
    }*/
/*}*/
/* *****************MAIN Legal MEDIAQUERIES******************* */
@media all and (min-width:1250px) {

  .mainLegal__article {
    max-width: 1250px;
    margin: auto;
    padding: 100px;
  }

  .mainLegal__title {
    text-align: center;
    font-size: 5em;
  }

  .mainLegal__text {
    font-size: 1.5em;
  }

  .mainLegal__nav {
    padding: 50px;
  }
}

@media all and (min-width:1450px) {

    .mainLegal__article {
        max-width: 1250px;
        margin: auto;
        padding: 100px;
    }

    .mainLegal__title {
        text-align: center;
        font-size: 5em;
    }

    .mainLegal__text {
        font-size: 1.5em;
    }

    .mainLegal__nav {
        padding: 50px;
    }
}

/* *************************FOOTER************************ */
.footer {
  background-color: var(--white);
}

.footerBlack {
  background-color: var(--white);
  color: var(--black);
  font-weight: var(--weight-medium);
 /* text-transform: uppercase;*/
  text-align: center;
  padding: 50px 20px;
  max-width: 1450px;
  margin: auto;
}

.footerBlack__all {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 1450px;
  margin: auto;
}

.footerBlack__list--title {
  padding: 20px;
  font-size:13px;
}

.footerBlack__list--logos {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: auto;
  gap: 17px;
}

.footerBlack__list--element {
  align-self: baseline;
  padding: 10px;
  margin-bottom: 6px;
}

.list__element--img {
  max-width: 150px;
}

.footerBlue {
    /*background: linear-gradient(#ED6D70, #E8395B, #500000);*/

    background: transparent linear-gradient(180deg, #FF394B 0%, #BF0011 51%, #500000 100%) 0% 0% no-repeat padding-box;
    color: var(--white);
    padding: 56px 20px 42px 20px;
    text-align: center;
}

.footerBlue__div--right {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.footerBlue__logo {
  margin-bottom: 25px;
}

.footerBlue__logo--img {
  padding-bottom: 20px;
}

.footerBlue__logo--hastag {
    font-weight: var(--weight-medium);
    font-size: 14px;
}

.footerBlue__text--link {
  font-size: 15px;
}

.footerBlue__rrss {
    font-weight: var(--weight-medium);
    display: flex;
    justify-content: center;
    gap: 17px;
}

.footerBlue__rrss--list {
  display: flex;
  gap: 12px;
}

.footerBlue__text--div {
  text-align: right;
  font-size: 12px;
  line-height: 18px;
}

.footerBlue__nav {
    display: flex;
    font-weight: var(--weight-medium);
    flex-wrap: wrap;
    row-gap: 10px;
    justify-content: center;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
}

.footerBlue__nav--link {
  padding-left: 20px;
  padding-right: 20px;
}

.borderLink {
  border-right: solid var(--white) 1px;
  border-left: solid var(--white) 1px;
}

/* *****************FOOTER MEDIAQUERIES******************* */
@media all and (min-width:678px) {


  .footerBlue {
    padding: 56px 100px 42px 100px;
  }

  .footerBlue__contenedor {
    max-width: 1250px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .footerBlue__logo {
    grid-column: span 1;
    margin-right: auto;
  }

  .footerBlue__div--right {
    grid-column: 2/3;
    text-align: right;
  }

  .footerBlue__rrss {
    justify-content: right;
    padding: 10px 0;
  }

  .footerBlue__nav {
    grid-column: 2/3;
    justify-content: right;
    margin-right: -20px;
  }

  .footerBlue__nav--link {}
}


/* Clases COMUNES********************* */
strong {
  font-weight: var(--weight-bold);
}

.hidden {
  display: none;
}

.pointer {
	cursor: pointer;
}

.noVisible {
  visibility: hidden;
}

.active {
  font-weight: var(--weight-bold)
}


/* ***********ANIMACIONES**************** */
.from__right {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideright;
}

.blackFrom__right {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideright;
}

.vocesFrom__right {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideright;
}

.videoFrom__right {
    visibility: visible;
    animation-duration: 1s;
    animation-name: slideright;
}

.from__left {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideleft;
}

.blackFrom__left {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideleft;
}

.vocesFrom__left {
  visibility: visible;
  animation-duration: 1s;
  animation-name: slideleft;
}

.videoFrom__left {
    visibility: visible;
    animation-duration: 1s;
    animation-name: slideleft;
}

@keyframes slideright {
  from {
    transform: translateX(100%);
  }
}

@keyframes slideleft {
  from {
    transform: translateX(-100%);
  }
}


/*@keyframes kenburns {

   3% {
        opacity: 1;
    }

    4% {
        opacity: 1;
    }

    7% {
        opacity: 0.5;
    }

    10% {
        opacity: 0;
    }
}*/

